pre.blackboard .uv_LatexSupport {
   color: #FBDE2D;
}
pre.blackboard .uv_OcamlInfixOperator {
   color: #8DA6CE;
}
pre.blackboard .uv_MetaFunctionCallPy {
   color: #BECDE6;
}
pre.blackboard .uv_Superclass {
   color: #FF6400;
   font-style: italic;
}
pre.blackboard .uv_Constant {
   color: #D8FA3C;
}
pre.blackboard {
   background-color: #0C1021;
   color: #F8F8F8;
}
pre.blackboard .uv_OcamlFPConstant {
   text-decoration: underline;
}
pre.blackboard .uv_OcamlFPInfixOperator {
   text-decoration: underline;
}
pre.blackboard .uv_Support {
   color: #8DA6CE;
}
pre.blackboard .uv_OcamlOperator {
   color: #F8F8F8;
}
pre.blackboard .uv_Storage {
   color: #FBDE2D;
}
pre.blackboard .uv_line-numbers {
   background-color: #253B76;
   color: #FFFFFF;
}
pre.blackboard .uv_StringInterpolation {
   color: #FF6400;
}
pre.blackboard .uv_InvalidIllegal {
   background-color: #9D1E15;
   color: #F8F8F8;
}
pre.blackboard .uv_PlistUnquotedString {
   color: #FFFFFF;
}
pre.blackboard .uv_OcamlVariant {
   color: #D5E0F3;
}
pre.blackboard .uv_MetaTag {
   color: #7F90AA;
}
pre.blackboard .uv_LatexEnvironment {
   background-color: #F7F7F8;
}
pre.blackboard .uv_OcamlFPPrefixOperator {
   text-decoration: underline;
}
pre.blackboard .uv_OcamlPrefixOperator {
   color: #8DA6CE;
}
pre.blackboard .uv_EntityNameSection {
   color: #FFFFFF;
}
pre.blackboard .uv_String {
   color: #61CE3C;
}
pre.blackboard .uv_Keyword {
   color: #FBDE2D;
}
pre.blackboard .uv_LatexEnvironmentNested {
   background-color: #7691F3;
}
pre.blackboard .uv_InvalidDeprecated {
   color: #AB2A1D;
   font-style: italic;
}
pre.blackboard .uv_Variable {
}
pre.blackboard .uv_Entity {
   color: #FF6400;
}
pre.blackboard .uv_Comment {
   color: #AEAEAE;
}

/*
     FILE ARCHIVED ON 05:00:59 Aug 23, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:26:14 Nov 09, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.127
  load_resource: 307.749
  esindex: 0.011
  PetaboxLoader3.resolve: 217.564 (2)
  captures_list: 118.069
  PetaboxLoader3.datanode: 134.208 (5)
  CDXLines.iter: 15.365 (3)
  LoadShardBlock: 98.864 (3)
  exclusion.robots: 0.137
  RedisCDXSource: 1.507
*/